## tigris 0.1.1

=== debian/changelog ===
tigris (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update Vcs to salsa.
  * Use https with copyright-format-uri.
  * Add Rules-Requires-Root: no.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 31 Dec 2020 18:02:26 +0000

tigris (0.1.1-2) unstable; urgency=medium

  * d/copyright: add information about tests/large-string.txt (Closes: #856983)
  * d/rules: use dpkg built-in DEB_VERSION_UPSTREAM
  * Bump Standards-Version to 4.0.0; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 16:52:54 -0400

tigris (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #726025)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 03 Mar 2017 14:39:42 +0200
