=== debian/control ===
Source: tigris
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper-compat (= 13),
               default-jdk,
               javahelper (>= 0.32),
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/tigris.git
Vcs-Browser: https://salsa.debian.org/java-team/tigris
Homepage: https://github.com/dakrone/tigris

Package: libtigris-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: stream-based JSON escaping for Clojure
 Tigris provides a stream for escaping JSON strings as they're being
 read from a different stream. This stream-to-stream string
 encoding allows for easy integration of JSON escaping into a data
 processing pipeline.
