=== debian/watch ===
version=3
https://github.com/dakrone/tigris/releases .*/archive/([\d.]+)\.tar\.gz
