## tigris 0.1.2

=== debian/changelog ===
tigris (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0001: explicitly add clojure to fix dependency resolution issue.
    (Closes: #1073373)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 30 Jun 2024 22:27:23 -0400

tigris (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
  * switch to leiningen build system
  * move package into the clojure-team namespace
  * d/control: bump Standards-Version, no changes needed
  * d/control: add myself to Uploaders
  * d/watch: switch to v4 and git mode
  * add --has-package-version to pom
  * add d/gbp.conf with clojure-team defaults
  * add autopkgtests

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 09:17:03 -0500
