=== debian/control ===
Source: tigris
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libcheshire-clojure,
 libclojure-java,
 maven-repo-helper,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/clojure-team/tigris.git
Vcs-Browser: https://salsa.debian.org/clojure-team/tigris
Homepage: https://github.com/dakrone/tigris

Package: libtigris-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: stream-based JSON escaping for Clojure
 Tigris provides a stream for escaping JSON strings as they're being
 read from a different stream. This stream-to-stream string
 encoding allows for easy integration of JSON escaping into a data
 processing pipeline.
