## tigris 0.2

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles into R
Version: 0.2
Date: 2015-02-01
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
Description: Download TIGER/Line shapefiles from the United States Census Bureau
             and load into R as 'SpatialDataFrame' objects.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.0.0)
Suggests: acs, testthat, dplyr, ggplot2, ggthemes, leaflet, knitr
Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
        maptools, httr, uuid
NeedsCompilation: no
Packaged: 2016-02-02 03:15:13 UTC; KyleWalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle.walker@tcu.edu>
Repository: CRAN
Date/Publication: 2016-02-02 12:30:10
