## tigris 0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles into R
-Version: 0.2.2
-Date: 2016-02-14
+Version: 0.3
+Date: 2016-05-17
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -16,9 +16,9 @@
 Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
         maptools, httr, uuid
 NeedsCompilation: no
-Packaged: 2016-02-15 03:37:24 UTC; KyleWalker
+Packaged: 2016-05-17 14:25:55 UTC; KyleWalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2016-02-15 08:28:04
+Date/Publication: 2016-05-18 02:01:30
