## tigris 0.5

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles into R
Version: 0.5
Date: 2017-05-01
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau
    and load into R as 'SpatialDataFrame' or 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.0.0)
Suggests: acs, testthat, ggplot2, ggthemes, leaflet, knitr
Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
        maptools, httr, uuid, sf, dplyr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-05-01 18:27:26 UTC; kylewalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle.walker@tcu.edu>
Repository: CRAN
Date/Publication: 2017-05-01 19:29:14 UTC
