## tigris 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles into R
-Version: 0.5
-Date: 2017-05-01
+Version: 0.5.1
+Date: 2017-05-08
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -19,9 +19,9 @@
         maptools, httr, uuid, sf, dplyr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2017-05-01 18:27:26 UTC; kylewalker
+Packaged: 2017-05-09 16:27:35 UTC; KyleWalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2017-05-01 19:29:14 UTC
+Date/Publication: 2017-05-09 22:29:17 UTC
