## tigris 0.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles into R
-Version: 0.5.1
-Date: 2017-05-08
+Version: 0.5.3
+Date: 2017-05-25
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -17,11 +17,11 @@
 Suggests: acs, testthat, ggplot2, ggthemes, leaflet, knitr
 Imports: stringr, magrittr, rgdal, rgeos, sp, utils, rappdirs,
         maptools, httr, uuid, sf, dplyr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-05-09 16:27:35 UTC; KyleWalker
+Packaged: 2017-05-26 19:38:30 UTC; KyleWalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2017-05-09 22:29:17 UTC
+Date/Publication: 2017-05-26 21:31:00 UTC
