## tigris 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 0.6.2
-Date: 2018-01-03
+Version: 0.7
+Date: 2018-04-14
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -19,9 +19,9 @@
         uuid, sf, dplyr, methods
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-01-03 22:27:05 UTC; KyleWalker
+Packaged: 2018-04-14 20:43:59 UTC; KyleWalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2018-01-04 16:50:05 UTC
+Date/Publication: 2018-04-14 21:08:05 UTC
