## tigris 0.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 0.8.2
-Date: 2019-06-12
+Version: 0.9.1
+Date: 2020-01-10
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -18,11 +18,11 @@
 Suggests: acs, testthat, ggplot2, ggthemes, leaflet, knitr, rgeos
 Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
         uuid, sf, dplyr, methods
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2019-06-12 21:17:57 UTC; kw
+Packaged: 2020-01-13 16:42:28 UTC; kylewalker
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2019-06-12 21:50:02 UTC
+Date/Publication: 2020-01-13 17:10:02 UTC
