## tigris 0.9.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 0.9.2
-Date: 2020-02-03
+Version: 0.9.4
+Date: 2020-04-01
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle.walker@tcu.edu", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -20,9 +20,9 @@
         uuid, sf, dplyr, methods
 RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2020-02-04 14:30:43 UTC; kylewalker
+Packaged: 2020-04-01 15:45:29 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle.walker@tcu.edu>
 Repository: CRAN
-Date/Publication: 2020-02-04 15:20:02 UTC
+Date/Publication: 2020-04-01 16:20:02 UTC
