## tigris 1.0

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles
Version: 1.0
Date: 2020-07-13
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau 
    (<https://www.census.gov/geo/maps-data/data/tiger-line.html>) and load into R as 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 3.3.0)
Suggests: testthat, ggplot2, ggthemes, leaflet, knitr, rgeos
Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
        uuid, sf, dplyr, methods
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-07-13 10:42:29 UTC; kyle
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle@walker-data.com>
Repository: CRAN
Date/Publication: 2020-07-13 12:20:03 UTC
