## tigris 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 1.4.1
-Date: 2021-06-18
+Version: 1.5
+Date: 2021-09-22
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -22,9 +22,9 @@
         uuid, sf, dplyr, methods
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-06-18 10:03:02 UTC; kyle
+Packaged: 2021-09-23 03:30:10 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2021-06-18 10:30:02 UTC
+Date/Publication: 2021-09-23 04:40:04 UTC
