## tigris 1.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 1.5
-Date: 2021-09-22
+Version: 1.5.1
+Date: 2022-02-07
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -20,11 +20,11 @@
         tidycensus
 Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
         uuid, sf, dplyr, methods
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-09-23 03:30:10 UTC; kyle
+Packaged: 2022-02-07 19:16:14 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2021-09-23 04:40:04 UTC
+Date/Publication: 2022-02-07 19:40:02 UTC
