## tigris 1.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 1.6
-Date: 2022-02-22
+Version: 1.6.1
+Date: 2022-06-03
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -20,11 +20,11 @@
         tidycensus
 Imports: stringr, magrittr, rgdal, sp, utils, rappdirs, maptools, httr,
         uuid, sf, dplyr, methods
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 NeedsCompilation: no
-Packaged: 2022-02-22 20:59:17 UTC; kyle
+Packaged: 2022-06-03 16:24:07 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2022-02-22 21:30:02 UTC
+Date/Publication: 2022-06-03 17:20:02 UTC
