## tigris 2.0

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles
Version: 2.0
Date: 2022-12-06
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau 
    (<https://www.census.gov/geographies/mapping-files/time-series/geo/tiger-line-file.html>) 
    and load into R as 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 3.3.0)
Suggests: testthat, ggplot2, ggthemes, leaflet, knitr, tidycensus, sp
Imports: stringr, magrittr, utils, rappdirs, httr, uuid, sf, dplyr,
        methods
RoxygenNote: 7.2.2
NeedsCompilation: no
Packaged: 2022-12-07 14:21:21 UTC; kyle
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle@walker-data.com>
Repository: CRAN
Date/Publication: 2022-12-07 15:10:02 UTC
