## tigris 2.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tigris
 Type: Package
 Title: Load Census TIGER/Line Shapefiles
-Version: 2.0.1
-Date: 2023-01-30
+Version: 2.0.3
+Date: 2023-05-19
 Authors@R: c(
       person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
       person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
@@ -19,11 +19,11 @@
 Suggests: testthat, ggplot2, ggthemes, leaflet, knitr, tidycensus, sp
 Imports: stringr, magrittr, utils, rappdirs, httr, uuid, sf, dplyr,
         methods
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-01-30 14:12:22 UTC; kyle
+Packaged: 2023-05-19 13:51:00 UTC; kyle
 Author: Kyle Walker [aut, cre],
   Bob Rudis [ctb]
 Maintainer: Kyle Walker <kyle@walker-data.com>
 Repository: CRAN
-Date/Publication: 2023-01-30 15:30:02 UTC
+Date/Publication: 2023-05-19 14:30:02 UTC
