## tigris 2.2.1

=== DESCRIPTION ===
Package: tigris
Type: Package
Title: Load Census TIGER/Line Shapefiles
Version: 2.2.1
Date: 2025-04-15
Authors@R: c(
      person(given="Kyle", family="Walker", email="kyle@walker-data.com", role=c("aut", "cre")),
      person(given="Bob", family="Rudis", email="bob@rudis.net", role="ctb")
    )
URL: https://github.com/walkerke/tigris
BugReports: https://github.com/walkerke/tigris/issues
Description: Download TIGER/Line shapefiles from the United States Census Bureau
    (<https://www.census.gov/geographies/mapping-files/time-series/geo/tiger-line-file.html>)
    and load into R as 'sf' objects.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 3.3.0)
Suggests: testthat, ggplot2, ggthemes, leaflet, knitr, tidycensus, sp
Imports: stringr, magrittr, utils, rappdirs, httr, uuid, sf, dplyr,
        methods
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-04-16 16:09:54 UTC; kylewalker
Author: Kyle Walker [aut, cre],
  Bob Rudis [ctb]
Maintainer: Kyle Walker <kyle@walker-data.com>
Repository: CRAN
Date/Publication: 2025-04-16 16:40:02 UTC
